name: pages_-_blog
timestamp: 1472118930
version: 7
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: default
  timestamp: 1472048538
positions:
  sidebar: Sidebar
  aside: Aside
  footer: Footer
sections:
  top: Top
  navigation: Navigation
  slideshow: Slideshow
  above: Above
  showcase: Showcase
  utility: Utility
  feature: Feature
  expanded: Expanded
  extension: Extension
  bottom: Bottom
  copyright: Copyright
  header: Header
  sidebar: Sidebar
  aside: Aside
  mainbar: Main
  footer: Footer
  offcanvas: Offcanvas
particles:
  messages:
    system-messages-3595: 'System Messages'
  logo:
    logo-2728: Logo
  menu:
    menu-5828: Menu
  simplecontent:
    simplecontent-1619: 'Header - Blog'
  position:
    position-position-2078: Sidebar
    position-position-1744: Aside
    position-position-3610: Footer
  content:
    system-content-1120: 'Page Content'
  simplemenu:
    simplemenu-7657: 'Useful Links'
    simplemenu-8448: Downloads
    simplemenu-4622: 'The Band'
    simplemenu-9530: Tickets
    simplemenu-8087: Press
    simplemenu-8021: Terms
  branding:
    branding-7710: Branding
  social:
    social-7601: Social
  mobile-menu:
    mobile-menu-3382: Mobile-menu
inherit:
  default:
    top: top
    system-messages-3595: system-messages-9828
    navigation: navigation
    logo-2728: logo-5992
    menu-5828: menu-4196
    sidebar: sidebar
    position-position-2078: position-position-8538
    aside: aside
    position-position-1744: position-position-8807
    footer: footer
    position-position-3610: position-position-6548
    copyright: copyright
    simplemenu-7657: simplemenu-6826
    simplemenu-8448: simplemenu-7048
    simplemenu-4622: simplemenu-8674
    simplemenu-9530: simplemenu-4936
    simplemenu-8087: simplemenu-7442
    simplemenu-8021: simplemenu-8181
    branding-7710: branding-9192
    social-7601: social-4772
    offcanvas: offcanvas
    mobile-menu-3382: mobile-menu-7951
